body {
	background:#FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
	/*font-family:Verdana, Geneva, sans-serif;
	font-size:11px;*/
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color:#b5071b;
}

h2 {
	font-size:20px;
	color:#b5071b;
	font-weight:bold;
}

h3 {
	font-size:18px;
	color:#b5071b;
	font-weight:normal;
}

.border-home-1 {
	border-bottom:4px dotted #b5071b;
}
.border-home-3 {
	border-bottom:1px dotted #b5071b;
}
.border-home-2 {
	border-bottom:3px solid #b5071b;
}
.border-home-4 {
	border-top:3px dotted #b5071b;
}
.fond-home-1 {
	background-color:#666666;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
}
.fond-home-formation {
	background-color:#b5071b;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
}
.fond-menu-1 {
	background-color:#333333;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
}
.height-home-1 {
	vertical-align:bottom;
}
.height-home-2 {
	background-color: #b5071b;
	padding-left:5px;
	padding-right:5px;
}
.font-home-1 {
	font-size:17px;
	font-weight:bold;
	color:#FFF;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-1:link {
	font-size:17px;
	font-weight:bold;
	color:#FFF;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-1:visited {
	font-size:17px;
	font-weight:bold;
	color:#FFF;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-1:hover {
	font-size:17px;
	font-weight:bold;
	color:#CCCCCC;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-col-1 {
	font-size:17px;
	font-weight:bold;
	color:#FFF;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-col-1:link {
	font-size:17px;
	font-weight:bold;
	color:#FFF;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-col-1:visited {
	font-size:17px;
	font-weight:bold;
	color:#FFF;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-col-1:hover {
	font-size:17px;
	font-weight:bold;
	color:#CCCCCC;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-menu-1 {
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 700;
}
.font-menu-1:link {
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 700;
}
.font-menu-1:visited {
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 700;
}
.font-menu-1:hover {
	font-size:14px;
	font-weight:bold;
	color:#CCCCCC;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 700;
}
.font-home-2 {
	font-size:19px;
	font-weight:bold;
	color:#CCCCCC;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-3 {
	font-size:45px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:40px;
	font-family: 'Raleway', Verdana, sans-serif;
}
.font-home-4 {
	font-size:25px;
	font-weight:bold;
	color:#CCCCCC;
	line-height:30px;
	font-family: 'Raleway', Verdana, sans-serif;
}
.font-titre {
	font-size:38px;
	font-weight:bold;
	color:#000000;
	font-family: 'Raleway', Verdana, sans-serif;
	padding-left:10px;
}
.font-titre-2 {
	font-size:38px;
	font-weight:bold;
	color:#000000;
	font-family: 'Raleway', Verdana, sans-serif;
	padding-left:10px;
}
.font-soustitre {
	font-size:20px;
	line-height:22px;
	font-weight:bold;
	padding-bottom:10px;
	color:#000000;
	font-family: 'Raleway', Verdana, sans-serif;
}
.font-titre-detail {
	color: #000000;
	text-decoration: none;
	font-size:22px;
	line-height:24px;
}
.font-titre-liste:link {
	color: #000000;
	text-decoration: none;
	font-size:17px;
	line-height:18px;
	font-weight: 700;
}
.font-titre-liste:visited {
	color: #000000;
	text-decoration: none;
}
.font-titre-liste:hover {
	text-decoration: underline;
	color:#b5071b;
}
.font-titre-liste2:link {
	color: #000000;
	text-decoration: none;
	font-size:19px;
	line-height:21px;
}
.font-titre-liste2:visited {
	color: #000000;
	text-decoration: none;
}
.font-titre-liste2:hover {
	text-decoration: underline;
	color:#b5071b;
}
.font-home-5 {
	font-size:24px;
	color:#FFFFFF;
	line-height:22px;
	font-weight:bold;
	font-family: 'Raleway', Verdana, sans-serif;
}
.font-home-6 {
	font-size:14px;
	line-height:13px;
	padding:5px;
	font-family: 'Raleway', Verdana, sans-serif;
}
.font-home-7 {
	font-size:12px;
	color:#FFFFFF;
	line-height:12px;
	font-family: 'Raleway', Verdana, sans-serif;
}
.font-home-8 {
	font-size:12px;
	line-height:12px;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-8:link {
	font-size:12px;
	line-height:12px;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-8:visited {
	font-size:12px;
	line-height:12px;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-8:hover {
	font-size:12px;
	line-height:12px;
	color:#b5071b;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-9 {
	font-size:13px;
	line-height:16px;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-9:link {
	font-size:13px;
	line-height:16px;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-9:visited {
	font-size:13px;
	line-height:16px;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-9:hover {
	font-size:13px;
	line-height:16px;
	color:#b5071b;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-10 {
	font-size:16px;
	line-height:18px;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-10:link {
	font-size:16px;
	line-height:18px;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-10:visited {
	font-size:16px;
	line-height:18px;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-10:hover {
	font-size:16px;
	line-height:18px;
	color:#b5071b;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-11 {
	font-size:13px;
	line-height:22px;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-11:link {
	font-size:13px;
	line-height:22px;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-11:visited {
	font-size:13px;
	line-height:22px;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-11:hover {
	font-size:13px;
	line-height:22px;
	color:#b5071b;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-home-12 {
	font-size:16px;
	line-height:18px;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-footer {
	font-size:12px;
	line-height:12px;
	color:#FFFFFF;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-footer:link {
	font-size:12px;
	line-height:12px;
	color:#FFFFFF;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-footer:visited {
	font-size:12px;
	line-height:12px;
	color:#FFFFFF;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}
.font-footer:hover {
	font-size:12px;
	line-height:12px;
	color:#b5071b;
	font-family: 'Raleway', Verdana, sans-serif;
	font-weight: 400;
}